/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Avbryt";
"Don't Save" = "Spara inte";

/* Menu strings */
"Preferences…" = "Inställningar…";
"Services" = "Tjänster";
"Hide %@" = "Göm %@";
"Hide Others" = "Göm övriga";
"Show All" = "Visa alla";
"Quit %@" = "Avsluta %@";
"Help" = "Hjälp";
"Enter Full Screen" = "Helskärmsläge";
"Exit Full Screen" = "Lämna helskärmsläge";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Öppna ”%@” i ett nytt fönster";
"Go to “%@”" = "Gå till ”%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "namnlös";

/* Print progress dialog */
"Preview" = "Förhandsvisning";
"Save" = "Spara";
"Print" = "Skriv ut";
"Canceling\u2026" = "Avbryter…";
"Processing page: %@" = "Bearbetar sidan: %@";
